How to install libopenhpi-dev on Debian Unstable (Sid)